#u85
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#u129
{
	border-color: #000000;
	background-color: #929497;
	position: relative;
}

#u132
{
	border-color: #000000;
	background-color: #FFC30C;
	position: relative;
}

#u135-5
{
	line-height: 36px;
	color: #000000;
	font-size: 30px;
	letter-spacing: 5px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u135-3
{
	padding-right: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u135
{
	font-size: 18px;
	line-height: 22px;
}

#u135-2
{
	line-height: 36px;
}

#u619
{
	background-color: #C4C4C4;
	position: relative;
}

#u619:hover
{
	background-color: #999999;
}

#u619:active
{
	background-color: #6B6B6B;
}

#u917
{
	background-color: #C4C4C4;
	position: relative;
}

#u619.MuseMenuActive,#u917:hover
{
	background-color: #999999;
}

#u917:active
{
	background-color: #6B6B6B;
}

#u621-4,#u920-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u745
{
	background-color: #C4C4C4;
	position: relative;
}

#u917.MuseMenuActive,#u745:hover
{
	background-color: #999999;
}

#u745:active
{
	background-color: #6B6B6B;
}

#u747
{
	position: relative;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u745:hover #u747
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u745:active #u747
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u745.MuseMenuActive #u747
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u834
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u834:hover
{
	background-color: #AAAAAA;
}

#u849
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u849:hover
{
	background-color: #AAAAAA;
}

#u854
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u854:hover
{
	background-color: #AAAAAA;
}

#u861
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u861:hover
{
	background-color: #AAAAAA;
}

#u870
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u870:hover
{
	background-color: #AAAAAA;
}

#u875
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u875:hover
{
	background-color: #AAAAAA;
}

#u834.MuseMenuActive,#u849.MuseMenuActive,#u854.MuseMenuActive,#u861.MuseMenuActive,#u870.MuseMenuActive,#u875.MuseMenuActive
{
	background-color: #666666;
}

#u836-4,#u852-4,#u857-4,#u864-4,#u871-4,#u877-4
{
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	position: relative;
}

#u651
{
	background-color: #C4C4C4;
	position: relative;
}

#u745.MuseMenuActive,#u651:hover
{
	background-color: #999999;
}

#u651:active
{
	background-color: #6B6B6B;
}

#u610
{
	background-color: #C4C4C4;
	position: relative;
}

#u651.MuseMenuActive,#u610:hover
{
	background-color: #999999;
}

#u610:active
{
	background-color: #6B6B6B;
}

#u660
{
	background-color: #C4C4C4;
	position: relative;
}

#u610.MuseMenuActive,#u660:hover
{
	background-color: #999999;
}

#u660:active
{
	background-color: #6B6B6B;
}

#u660.MuseMenuActive
{
	background-color: #999999;
}

#u748-4,#u654-4,#u613-4,#u662-4
{
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u780
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u80,#menuu608,#u616,#u916,#u744,#u750,#u833,#u846,#u853,#u860,#u867,#u874,#u650,#u609,#u657,#u138-3
{
	position: relative;
}

